@charset "ISO-8859-1";
@import url(https://fonts.googleapis.com/css?family=ABeeZee|Alfa+Slab+One);

div.navbar-inner {
	background: #eee;
	border-radius: 0;
}

.navbar .brand {
	font-family: 'Alfa Slab One', sans-serif;
	text-transform: uppercase;
}

.nav-space {
	margin-bottom: 0px;
}

.tab-content {
	padding: 15px;
	border-left: #ddd solid 1px;
	border-right: #ddd solid 1px;
	border-bottom: #ddd solid 1px;
}

body, html {
	font-family: 'ABeeZee', sans-serif;
	background-image: url('../../images/bg.jpg');
	background-size: cover;
	background-attachment:fixed;
	background-position: top center;
	color: #333;
}

#login.modal {width: 750px; left: 45%;}

.pointer { cursor: pointer;  }

.well {
	background: rgba(255, 255, 255, 0.9);
	border: 1px #444;
}

.center {
	text-align: center;
	
}

.dl-horizontal dt {
	width: 20px;
}
.dl-horizontal dd {
	margin-left:30px;
}

.sidebar {
	background: #fff;
	padding: 5px;
	border: 1px #ccc;
	box-shadow: 2px 2px 2px #888888;
	border-radius: 5px;
}

.accordion-group {
	border: none;
	border-radius:0;
	border-bottom: 1px solid #ddd;
	
}

.pagination ul {
	background: #eee;
	border: 1px solid #ccc;
	
}

.footer {
	min-height: 50px;
	background: rgba(130, 130, 130, 0.4);
	text-align: center;
	color: #fff;
}

.bottom {
	position: absolute;
	bottom: 0;
}

.footer a{
	color: #ddd;
	
}

.table th,
.table td {
	vertical-align: middle;
}

input[type="radio"],
input[type="checkbox"] {
	margin-top: -5px;
}

label.radio>input[type="radio"] {
	margin-top: 2px;
}

@media (max-width: 1200px) {
	div.login .span6 {
		display: block;
		width: 100%;
	}
}

.well.success {
	border: 2px solid #59B259;
}

.well.warning {
	border: 2px solid #F9A023;
}

.alert {
	font-size: 18px;
	font-weight: bold;
	padding: 18px 35px 18px 24px;
}

#searchBox {
	width: 80%;
	width: calc(100% - (14px + 62px + 71px));
	width: -moz-calc(100% - (14px + 62px + 71px));
	width: -webkit-calc(100% - (14px + 62px + 71px));
}

@media (max-width: 767px) {
	div.span3 {
		display: table-footer-group !important;
		margin-top: 50px !important;
	}
	
	div.span3 > .sidebar {
		margin-top: 50px;
		clear: both;
	}
	
	div.span9, div.span8 {
		display: table-header-group !important;
	}
}